<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectLensDistortion.factor</key>
	<string>Fattore</string>
	<key>Lens Distortion</key>
	<string>Distorsione lente</string>
	<key>Tooltip.effectLensDistortion.factor</key>
	<string>Usa questo per compensare le distorsioni delle lenti grandangolari.</string>
</dict>
</plist>
